uuid: 0f0ef779-c182-481d-8f81-9b5e2bf36706
langcode: en
status: true
dependencies:
  theme:
    - pininfarina
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: pininfarina_local_actions
theme: pininfarina
region: content
weight: -6
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
